Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 2 of 2 First 12
  1. #11
    RubicusV Guest
    Thanks, glad to hear that from you.

  2. #12
    godfall Guest
    is this also possible for 4.0? downgrade from OFW 4.0 to older version (ex. 3.55)? thanks...

  3. #13
    HeyManHRU Guest

  4. #14
    ParkerStubbs Guest
    Is this something you get like an E3 Flasher or do you download it?

  5. #15
    xrinnenganx Guest
    hmm, this is interesting. from what i read here, you only need to connect this infectus mod chip via usb to the ps3 and then download the program and drivers, then you can downgrade by just that? if so, will this still work with 4.10 OFW?

  6. #16
    agfsilva Guest
    Xiii.... Dont be afraind... be very afraid....

    Thanks m8

Page 2 of 2 First 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in